@charset "UTF-8";


/*common上書き
---------------------------------------------------------- */
#contents {
	padding-bottom: 40px;
}

.facility_list li .txt div .btn_area {
	margin-top: 20px;
}



@media only screen and (max-width: 798px) {
	
	.facility_list li img {
		width: 100%;
	}
}



/*共通
---------------------------------------------------------- */
.ttl_2{
	text-align: center;
	margin-bottom:  50px;
}


@media only screen and (max-width: 798px) {
	
	.ttl_2{
		margin-bottom: 35px;
	}
	
}



/*スライダ
---------------------------------------------------------- */
.main_slides{
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #f9e200 url(../img/top/bg_slider.png)  repeat-x 0 200%;
}

.main_slides .slide_img {
	width:  1000px;
	margin: 0 auto;
}

.main_slides  .slide_img ul li a {
	display: block;
}

.slide_bg{
	background: #f9e200;
	padding-bottom: 1px;
}

.slide_marker {
	width: 1000px;
	margin: 20px auto 30px auto;
}

.slide_marker ul{
	text-align: center;
}

.slide_marker ul li {
	display: inline-block;
	margin-right: 20px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background: #fff url(../img/common/dot_bg01.png) repeat 0 0;
}

.slide_marker ul li.current{
	background-color: #e26148;
}

.slide_marker ul li:last-child{
	margin-right: 0;
}

.slide_marker ul li:hover{
	cursor: pointer;
}



@media only screen and (max-width: 798px) {
	
	.main_slides .slide_img {
		width: 100%;
		margin: 0 auto;
	}
	
	.main_slides  .slide_img ul li {
		width: 100%;
		height: auto;
	}
	
	.slide_marker {
		width: 100%;
		margin: 10px auto 10px;
	}
	
	.slide_marker ul li {
		width: 12px;
		height: 12px;
		margin-right: 15px;
	}
	.main_slides  .slide_img ul li img {
		width: 100%;
		height: auto;
	}
}



/*コンテンツ イベント
---------------------------------------------------------- */
.event {
	margin-bottom: 50px;
	padding-top: 30px;
	position: relative;
}

.event:before {
	content: "";
	display: block;
	width: 100%;
	height: 6px;
	overflow: hidden;
	background: transparent url(../img/top/bg_slider.png)  repeat-x;
	position:  absolute;
	top: 0;
	left: 0;
}

.event .event_bg{
	position: relative;
	width: 1000px;
	margin: 0 auto 22px auto;
}

/*.event .event_bg:before{
	content: "";
	display: block;
	width: 283px;
	height: 93px;
	background: transparent url(../img/top/bg_event_right.png) no-repeat 0 0;
	position: absolute;
	top: -20px;
	right: -30px;
	z-index: 1;
}

.event .event_bg:after{
	content: "";
	display: block;
	width: 377px;
	height: 124px;
	background: transparent url(../img/top/bg_event_left.png) no-repeat 0 0;
	position: absolute;
	top: -30px;
	left: -20px;
	z-index: 1;
}*/

.event p {
	text-align: center;
}

.event_list {
	width: 100%; 
	height: auto; 
	position: relative;
}

.event_slide {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.event_slide li {
	width: 335px;
	height: auto;
}

.event_slide li a {
	display: block;
	padding: 30px;
	color: #000;
	text-align: center;
	background: #fff;
	position: relative;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}

.event_slide li a:before {
	position: absolute;
	top: 0;
	left: -5px;
	display: block;
	width: 5px;
	height: 100%;
	content: '';
	background: url(../img/top/bg_border.png) left top repeat-y;
}

.event_slide li.current a:before {
	display: none;
}

.event_slide li a div {
	text-align: center;
	margin: 15px 0 15px;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
}

/*.event_slide .cate h3:before {
	display: block;
	width: 72px;
	height: 72px;
	margin: -85px auto 20px;
	content: '';
}*/

.slide_pager{
	position: absolute;
	top: 200px;
	left: 0;
	z-index: 1;
}

.slide_pager ul{
	width: 1000px;
	margin:  0 auto;
}

.slide_pager ul li{
	background: none;
}

.slide_pager ul li.prev{
	position: absolute;
	left: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 100;
}

.slide_pager ul li.next {
	position: absolute;
	right: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 100;
}



@media only screen and (max-width: 798px) {
	
	.event{
		margin-bottom: 40px;
		padding: 30px 7% 0;
	}

	.event .event_bg{
		width: 100%;
	}
	
	.event_slide {
		width: 100%;
	}
	
	.event_slide li {
		width: 100%;
	}

	.event_slide li a {
		padding: 20px;
		background: #fff;
	}
	
	.event_slide li a:before {
		display: none;
	}
	
	.event_slide li figure img{
		width: 100%;
	}
	
	.event_slide li a div {
		margin: 15px 0 15px;
	}
	
	.event_slide ul .event_list a div img {
		width: 40px;
		height: auto;
	}
	
	.event_slide .cate h3:before {
		width: 50px;
		height: 50px;
		margin: -60px auto 20px;
	}
	
	.slide_pager{
		width: 100%;
	}

	.slide_pager ul{
		width: 100%;
		margin:  0 auto;
	}

	.slide_pager ul li.prev {
		position: absolute;
		left: -22px;
	}

	.slide_pager ul li.next {
		position: absolute;
		right: -22px;
	}

	.slide_pager ul li.prev img,
	.slide_pager ul li.next img {
		width: 15px;
		height: auto;
	}

	.event .event_bg:after{
		width: 120px;
		height: 28px;
		background: transparent url(../img/top/bg_event_left_sp.png) no-repeat 0 0;
		background-size: 120px 28px;
		position: absolute;
		top: -10px;
		left: -30px;
		z-index: 1;
	}

	.event .event_bg:before{
		width: 120px;
		height: 28px;
		background: transparent url(../img/top/bg_event_right_sp.png) no-repeat 0 0;
		position: absolute;
		background-size: 120px 28px;
		top: -10px;
		right: -30px;
		z-index: 1;
	}
}



/*コンテンツ イベント赤
---------------------------------------------------------- */
.event_slide .cate_red h3 {
	color: #e26147;
	position: relative;
}

/*.event_slide .cate_red h3:before {
	background: url(../img/top/icon_event01.png) center top no-repeat;
}*/

/*.event_slide .cate_red h3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	display: block;
	width: 60px;
	height: 2px;
	margin: 0 auto;
	content: '';
	background: #e26147;
}*/



@media only screen and (max-width: 798px) {
	
	.event_slide .cate_red h3:before {
		background: url(../img/top/icon_event01.png) center top no-repeat;
		background-size: 50px auto;
		-webkit-background-size: 50px auto;
		-moz-background-size: 50px auto;
		-o-background-size: 50px auto;
	}
}



/*コンテンツ イベント青
---------------------------------------------------------- */
.event_slide .cate_blue h3 {
	color: #56bbe8;
	position: relative;
}

/*.event_slide .cate_blue h3:before {
	background: url(../img/top/icon_event02.png) center top no-repeat;
}*/

/*.event_slide .cate_blue h3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	display: block;
	width: 60px;
	height: 2px;
	margin: 0 auto;
	content: '';
	background: #56bbe8;
}*/



@media only screen and (max-width: 798px) {
	
	.event_slide .cate_blue h3:before {
		background: url(../img/top/icon_event02.png) center top no-repeat;
		background-size: 50px auto;
		-webkit-background-size: 50px auto;
		-moz-background-size: 50px auto;
		-o-background-size: 50px auto;
	}
}



/*コンテンツ イベント緑
---------------------------------------------------------- */
.event_slide .cate_green h3{
	color: #8ec51b;
	position: relative;
}

/*.event_slide .cate_green h3:before {
	background: url(../img/top/icon_event03.png) center top no-repeat;
}*/

/*.event_slide .cate_green h3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	display: block;
	width: 60px;
	height: 2px;
	margin: 0 auto;
	content: '';
	background: #8ec51b;
}*/


@media only screen and (max-width: 798px) {
	
	.event_slide .cate_green h3:before {
		background: url(../img/top/icon_event03.png) center top no-repeat;
		background-size: 50px auto;
		-webkit-background-size: 50px auto;
		-moz-background-size: 50px auto;
		-o-background-size: 50px auto;
	}
}


/*お知らせ
---------------------------------------------------------- */
.news {
	width: 1000px;
	margin: 0 auto 60px auto;
	padding: 45px 30px 18px 30px;
	background-color: #fff;
	position: relative;
}

.news:before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 5px;
	margin: 0 auto;
	content: '';
	background: #e26148;
}

.news .news_ttl {
	margin-bottom: 20px;
}

.news .news_ttl h2 {
	float: left;
	max-width: 720px;
	margin-right: 20px;
}

.news .news_more {
	float: right;
	display: inline-block;
	min-width: 200px;
	max-width: 200px;
	margin: 0 auto;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	font-weight: bold;
	text-align: right;
}

.news .news_more a {
	display: inline-block;
	padding-left: 15px;
	font-size: 108%;
	line-height: 2;
	color: #000;
	background: url(../img/common/icon_arrow03.png) left 10px no-repeat;
}

.news .news_more a span {
	padding: 0 5px 5px;
	border-bottom: #f9e200 3px solid;
}

.news .news_more a:hover {
	opacity: 0.6;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}



@media only screen and (max-width: 798px) {

	.news {
		width: 86%;
		margin: 0 auto 30px;
		padding: 25px;
	}
	
	.news:before {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 3px;
		margin: 0 auto;
		content: '';
		background: #e26148;
	}
	
	.news .news_ttl {
		margin-bottom: 10px;
	}
	
	.news .news_ttl h2 {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}
	
	.news .news_more {
		float: none;
		min-width: inherit;
		max-width: inherit;
		text-align: right;
	}
	
	.news .news_more a {
		padding-left: 10px;
		font-size: 93%;
		background: url(../img/common/icon_arrow03.png) left 8px no-repeat;
	}
	
	.news .news_more a span {
		padding: 0 3px 3px;
		border-bottom: #f9e200 2px solid;
	}

}



/*施設紹介
---------------------------------------------------------- */
.facility{
	width: 100%;
	background: transparent url(../img/top/bg_facility.jpg) repeat 0 0;
	padding-top: 40px;
	padding-bottom: 130px;
	border-top: #f9e200 16px solid;
}

.facility .facility_inner{
	width: 1000px;
	margin:  0 auto;
	overflow: hidden;
}

.facility .btn_detail {
	margin-top: 10px;
	text-align: center;
}



@media only screen and (max-width: 798px) {
	
	.facility{
		width: 100%;
		padding: 35px 7% 80px;
		border-top: #f9e200 4px solid;
	}
	
	.facility .facility_inner ul.facility_wrap,.facility .facility_inner{
		width: 100%;
	}
}



/*インスタグラム
---------------------------------------------------------- */
.instagram {
	position: relative;
	margin-bottom: 50px;
}

.instagram h3{
	position: absolute;
	top: 55px;
	left: 200px;
	z-index: 500;
}
.instagram h3 img{
	width: 170px;
    height: 170px;
}

.instagram .instagram_slide,
.instagram .instagram_slide02 {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.instagram .instagram_slide02 {
	display: none;
}

.instagram .instagram_slide li a,
.instagram .instagram_slide02 li a {
	display: block;
}
.instagram .instagram_slide li a {
	position: relative;
	overflow: hidden;
	width: 270px;
    height: 270px;
}
.instagram .instagram_slide li a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.instagram .instagram_slide li a img.portrait {
    width: 100%;
    height: auto;
}
.instagram .instagram_slide li a img.landscape {
	width: auto;
	height: 100%;
}

@media only screen and (max-width: 798px) {
	
.instagram {
	margin-bottom: 15px;
}

.instagram h3{
	top: -50px;
	left: 3%;
}
.instagram h3 img{
	width: 60%;
    height: auto;
}

.instagram .instagram_slide,
.instagram .instagram_slide02 {
	border-top: #f9e200 4px solid;
	border-bottom: #f9e200 4px solid;
}

.instagram .instagram_slide ul li,
.instagram .instagram_slide02 ul li,
.instagram .instagram_slide ul li a,
.instagram .instagram_slide02 ul li a {
	width: 50vw;
	height: 50vw;
}

.instagram .instagram_slide ul li img,
.instagram .instagram_slide02 ul li img  {
	width: 100%;
	vertical-align: top;
}
.instagram .instagram_slide li a img {
	width: 50vw;
	height: 50vw;
}
}

/* timeline
---------------------------------------------------------- */
.timeline {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 1000px;
}

@media only screen and (max-width: 798px) {
	.timeline {
		display: block;
		width: auto;
	}
}

/*facebook
---------------------------------------------------------- */
.facebook{
	width: 480px;
	margin: 0 auto;
}


@media only screen and (max-width: 798px) {
	
	.facebook {
		width: 86%;
		margin: 40px auto 20px;
		text-align: center;
	}
}

/*twitter
---------------------------------------------------------- */
.twitter {
	width: 480px;
	margin: 0 auto;
}

@media only screen and (max-width: 798px) {
	.twitter {
		width: 86%;
		margin: 0 auto;
		text-align: center;
	}

	.twitter iframe {
		display: none !important;
	}
}

